=== debian/control ===
Source: ros-indigo-nerian-sp1
Section: misc
Priority: extra
Maintainer: Konstantin Schauwecker <konstantin.schauwecker@nerian.com>
Build-Depends: debhelper (>= 9.0.0), libboost-all-dev, libsdl1.2-dev, ros-indigo-catkin, ros-indigo-cv-bridge, ros-indigo-message-generation, ros-indigo-roscpp, ros-indigo-sensor-msgs, ros-indigo-std-msgs
Homepage: http://wiki.ros.org/nerian_sp1
Standards-Version: 3.9.2

Package: ros-indigo-nerian-sp1
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, libboost-all-dev, libsdl1.2-dev, ros-indigo-cv-bridge, ros-indigo-message-runtime, ros-indigo-roscpp, ros-indigo-sensor-msgs, ros-indigo-std-msgs
Description: Node for the SP1 Stereo Vision System by Nerian Vision Technologies
